@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body
{
    display:  flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #E6D69A;
   
}

.container{
    padding-top: 15px;
  }
  
    .jumbotron{
      background: url(nature.jpg) center no-repeat;
      background-size: cover;
    }
  
    .d-flex{
      display: flex!important;
    }
